INTERACT FORUM

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: Supported Server Versions  (Read 71 times)

jaypea

  • Member
  • *
  • Posts: 1
Supported Server Versions
« on: July 23, 2024, 07:22:54 pm »

I am interested in purchasing JRemote, but I'm always a little anxious about compatibility with my older installs that cannot be upgraded easily.

What versions of JRiver Media Center Server are supported by JRemote?

Are there any other system pre-requisites or set-up guides I can read prior to purchase?
Logged

JimH

  • Administrator
  • Citizen of the Universe
  • *****
  • Posts: 71868
  • Where did I put my teeth?
Re: Supported Server Versions
« Reply #1 on: July 23, 2024, 08:20:34 pm »

The wiki has a topic on remotes.  Try using Panel, just as a test.  If it works, JRemote should work.
Logged
Pages: [1]   Go Up